Is there any way to download old versions to run on Mac OSX El Capitan? I had to restore my old computer and it will only update to El Capitan. Looks like ver 17.5 and earlier will work.